How to install ruby-rb-inotify on Debian 9 (Stretch)